@charset "utf-8";





* {margin:0; padding:0; outline:0;}



html {

width:100%;

height: 100%;

}



body {

    font-size: 12px;

    height: 100%;

    width: 100%;

}



h1, .contentheading, .componentheading {

    display: block;

    font-size: 20px;

    font-weight: bold;

    margin: 0 0 10px;

}



img {

border: 0;

}



.center {

    margin: 0 auto;

    width: 1000px;

}



#header {

    display: block;

    float: left;

    position: relative;

    width: 100%;

}



#call {

    bottom: 55%;

    display: block;

    font-size: 20px;

    position: absolute;

    right: 0;

}



#logo {

    display: block;

    float: left;

    padding:0;
	
	margin: 11px 0 0 0;

}



#middle {

    background: none;

    display: block;

    float: left;

    overflow: hidden;

    width: 100%;

}



#content {

    display: inline-block;

    padding: 20px;

    width: 680px;

}





#content_middle {

    display: inline-block;

    padding: 20px;

    width: 500px;

}



#content_full {

    display: block;

    padding: 20px;

    width: auto;

    background: #FFFFFF;

}







#footer {

    display: block;

    float: left;

    width: 100%;

    text-align:center;

    padding: 16px 0;

    font-size: 12px;
	
	background: url(../images/bgfooter.png) repeat-x top left;

}



#footer a {

text-decoration: none;

}



.clr {

clear: both;

}





/**** TABMENU STUFF *****/

.tabmenu ul {

    list-style: none outside none;

}



.tabmenu.top {

    float: right;
	
	margin: 48px 0 0 0;

    width: 50%;

}




#content-box2 {
display:none;
}

#vmMainPage {


width:733px;
}

.tabmenu.top li:hover {



}

.adminform {

}



img#headerimg {

float: left;
height: 393px;
    width: 1000px;

}



.tabmenu li a {

    display: block;



    font-weight: normal;

    line-height: 24px;

    text-decoration: none;

}







.tabmenu.left li a, .tabmenu.right li a {

text-align: left;

padding-left: 10px;

}





.tabmenu.top li a {

    float: left;

    height: 24px;

    text-align: center;

    width: 100%;

}

.tabmenu.top li a:hover, .tabmenu.top li#current a, .tabmenu.top li.active a {
	background: url(../images/bgnav.png) no-repeat top left;
}
.tabmenu.top li {
	margin: 0 2px 0 0;
}


.tabmenu.right {

float: right;



}



.tabmenu.right li {

display: block;

width: ;

}









.tabmenu.left {

float: left;



}

/******************************************************



	admin menu



******************************************************/
.blogmanage       {

 float:right;
width:120px;
margin-left:20px;
}


.blogmanage img       {
 width:40px;
}

.blogmanage a       {
color:#808080;
text-decoration:none;
}




form#form_id_84 {

background:none repeat scroll 0 0 #FFFFFF;
border:1px solid #DDDDDD;
padding-bottom:16px;
padding-top:17px;
text-align:center;
width:120px;
}


/******************************************************



	admin menu



******************************************************/

.adminmenu {
background:none repeat scroll 0 0 #78c131;
height:39px;
position:absolute;
text-align:center;
width:100%;
z-index:99999999999999;
}


.adminmenu table {
padding-top:10px;
}


.adminmenu a.mainlevel {
background:none repeat scroll 0 0 #ffffff;
color:#000000;
text-decoration:none;
padding:5px;
margin-top:5px;

}
#bg2 {
	background: url(../images/bg2.png) no-repeat top center;
    width: 100%;
}
.moduletable_services h3 {
	background: #77ba53;
	color: #FFFFFF;
    font-size: 20px;
    padding: 10px 0 10px 10px;
}
.moduletable_services {
	margin: 7px 0 0 0;
	padding: 0 0 1px 0;
}
.moduletable_services ul li {
	background: url(../images/bgulpoints.png) no-repeat center left;
	color: #FFFFFF;
    margin: 0 0 0 10px;
    padding: 10px 0 10px 31px;
	font-size: 14px;
}
.moduletable_services ul li a {
	color: #FFFFFF;
    padding: 0 !important;
	font-size: 14px;
	line-height: 1em !important;
}
.moduletable_services ul li a:hover {
	text-decoration: underline;
}
.moduletable_services ul {
	margin: 20px 0;
}
.moduletable_slogan p {
	text-align: center;
}
i{
color: #77BA53;
}